@media(max-width: 1680px) {
     .banner_section {
         height: 762px;
    }
     .banner_section .carousel_content{
        padding-left: 0;
    }
}
 @media(max-width: 1640px) {
     .banner_section {
         height: 743px;
    }
}
 @media(max-width: 1600px) {
     .banner_section {
         height: 730px;
    }
}
 @media(max-width: 1480px) {
     .banner_section {
        height: 670px;
    }
     .navigation {
        text-align: center;
    }
     .about_top_cnt{
        min-height: 340px;
    }
     .about_top_img {
        min-height: 340px;
    }
     .gal .mydiv img {
        height: 250px;
    }
}
 @media(max-width: 1440px) {
     .banner_section {
        height: 655px;
    }
     .content_section {
        padding: 30px 0px 80px;
    }
     .cost_img {
        height: 500px;
    }
     .content_section h3 {
        line-height: 44px;
         font-size: 44px;
         padding: 0;
    }
     .inner_content .banner_btn {
        margin-top: 10px;
    }
     .testimonial_box h3{
        padding-bottom: 18px;
    }
     .blog_img {
        height: 345px;
    }
     .services_wrapper {
        padding: 45px 0px 60px;
    }
     .container-fluid.how_it_works_sec {
        padding: 45px 0px 135px;
    }
     .container-fluid.blog_section {
        padding: 45px 0px 60px;
    }
     .blog_all_btn {
        margin-top: 45px;
    }
     .container-fluid.testimonial_section{
        padding: 40px 0 50px;
    }
     footer{
        padding: 30px 0 5px;
    }
     .footer-main {
        padding-bottom: 45px;
    }
     .about_wrapp {
        padding-bottom: 10px;
    }
     .all-page-banner_section h1{
        font-size: 45px;
    }
     .page-template-service .services_wrapper {
        padding-top: 40px;
    }
     .accordion_section {
        padding: 35px 0;
    }
     .set > a{
        font-size: 21px;
    }
     .accordion_section h3.heading{
        font-size: 30px;
    }
     .mapit iframe {
        height: 440px;
    }
     .previouswork-wrap h3 {
        padding: 45px 0 25px;
    }
    span.address p {
    font-size: 16px;}
}
 @media(max-width: 1400px) {
     .banner_section {
        height: 620px;
    }
     .all-page-banner_section{
        height: 200px;
    }
}
 @media(max-width: 1280px) {
     .banner_section {
        height: 580px;
    }
     .logo img {
        left: 40px;
    }
    .home .homelogo {
	    left: 40px;
	}
    .banner_section .carousel_content {
	    padding-left: 40px;
	}
}
 @media(max-width: 1199px) {
     .logo img {
        left: 60px;
    }
    .home .homelogo {
	    left: 60px;
	}
     .banner_section {
        height: 460px;
    }
     .banner_section .carousel_content{
        max-width: 600px;
        margin-top: 40px;
        margin-left: 20px;
    }
     .carousel_content h3{
        font-size: 40px;
    }
     .menu_in ul li{
        padding: 0px 15px;
    }
     .how_it_works_sec .wp_inner .wp_inner_icon {
        height: 225px;
         width: 225px;
    }
     .how_it_works_sec .wp_inner .wp_inner-in{
        padding: 13px;
    }
     .content.content_right {
        padding: 5px 20px 20px;
    }
     .cost_img {
        height: 360px;
    }
     .cost_section {
        margin-top: -235px;
    }
     .how_it_works_sec .wp_inner_cnt h5{
        font-size: 26px;
    }
     .content_section h3 {
        font-size: 40px;
    }
     .content.content_right p{
        font-size: 17px;
    }
     h3{
        font-size: 30px;
    }
     .blog_img {
        height: 250px;
    }
     .blog_content p{
        font-size: 20px;
    }
     .blog_content {
        padding: 20px 20px 0px;
    }
     .blog_btn span a{
        right: -20px;
    }
     .testimonial_wrap,.testimonial_box h3 {
        max-width: 670px;
    }
     .testimonial_box p{
        font-size: 20px;
    }
     .quote img {
        max-width: 80px;
    }
     .left-quote{
        left: -100px;
    }
     .right-quote{
        right: -100px;
    }
     .author-wrap{
        margin-top: 15px;
    }
     .newletter h3 {
        font-size: 21px;
    }
     .emaillist input.es_required_field.es_txt_email{
        width: 450px;
    }
     .services_wrapper {
        padding: 30px 0px 40px;
    }
     .services_inn {
        padding-top: 10px;
    }
     .service_img {
        height: 210px;
    }
     .ser_cnt_inn h6 a{
        padding: 8px;
    }
     .service_list li{
        padding: 16px 8px;
    }
     .service_list li img{
        max-width: 50px;
    }
     .container-fluid.how_it_works_sec {
        padding: 30px 0px 135px;
    }
     .container-fluid.blog_section {
        padding: 30px 0px 40px;
    }
     .blog_all_btn {
        margin-top: 30px;
    }
     .banner_btn a{
        line-height: 32px;
        font-size: 15px;
    }
     .banner_btn span{
        max-width: 180px;
    }
     .how_it_works_sec .top_cnt {
        padding-bottom: 40px;
    }
     .all-page-banner_section {
        height: 185px;
    }
     .aboutleft{
        padding-top: 15px;
    }
     .about_top_img {
        min-height: 270px;
    }
     .about_top_cnt {
        min-height: 270px;
        padding: 35px;
    }
     .about_top_cnt h3 {
        margin-bottom: 5px;
    }
     .about_top_cnt a{
        width: 150px;
        line-height: 36px;
        margin-top: 25px;
    }
     .page-template-about .services_wrapper{
        padding-bottom: 0;
    }
     .all-page-banner_section h1 {
        font-size: 35px;
    }
     .all-page-banner_section {
        height: 140px;
    }
     .page-template-service .services-content{
        padding: 32px 13px 0;
    }
     .page-template-service .services_wrapper {
        padding-top: 24px;
    }
     .gal {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
     .mapit iframe {
        height: 350px;
    }
     span.address p {
        font-size: 14px;
    }
     .form-wrap {
        padding-bottom: 20px;
    }
     .about_top_cnt {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
         max-width: 100%;
    }
     .smego-info {
        width: 27%;
    }

    .social-info ul li{margin-right: 10px;}
    .smego-info span{font-size: 16px;}
    .detailleft {
	    padding-bottom: 0px;
	}
	.scroll-top-btn{display: none;}
}
 @media(max-width: 991px) {
     .logo img {
        left: 50px;
         max-width: 110px;
    }
     .rg_head {
        padding: 6px 0px 5px;
    }
     .menu_in ul li {
        padding: 0px 5px;
    }
     .menu_in ul li a{
        font-size: 14px;
    }
     .banner_section .carousel_content{
        max-width: 500px;
        margin-left: 32px;
        margin-top: 60px;
    }
     .carousel_content h3 {
        font-size: 30px;
        padding-bottom: 15px;
    }
     .banner_section {
        height: 350px;
    }
     .service_img {
        height: 165px;
    }
     .service_list li img {
        max-width: 40px;
    }
     .service_list li span{
        font-size: 14px;
        width: 90px;
    }
     .sub-heading {
        font-size: 16px;
    }
     h3 {
        font-size: 28px;
    }
     html{
        overflow-x: hidden;
    }
     .how_it_works_sec .wp_inner .wp_inner_icon {
        height: 165px;
         width: 165px;
        padding: 10px;
        background-size: 90%;
    }
     .how_it_works_sec .wp_inner .wp_inner-in {
        padding: 5px;
    }
     .how_it_works_sec .wp_inner .wp_inner_icon span.wp_icon img {
        max-width: 65px;
    }
     .how_it_works_sec .wp_inner_cnt h5 {
        font-size: 21px;
    }
     .how_it_works_sec .top_cnt {
        padding-bottom: 30px;
    }
     .cost_section {
        margin-top: -220px;
    }
     .cost_img {
        height: 270px;
    }
     .blog_img {
        height: 210px;
    }
     .testimonial_wrap, .testimonial_box h3 {
        max-width: 500px;
    }
     .quote img {
        max-width: 50px;
    }
     .left-quote {
        left: -60px;
    }
     .right-quote {
        right: -60px;
    }
     .testimonial_box {
        padding: 0;
    }
     .newletter h3 {
        font-size: 20px;
    }
     .emaillist input.es_required_field.es_txt_email {
        width: 300px;
    }
     .top_cnt{
        padding-bottom: 10px;
    }
     .ser_cnt_inn h6 a {
        font-size: 16px;
    }
     .page-template-service .service_slider1 .service_col {
        -ms-flex-preferred-size: 49%;
        flex-basis: 49%;margin-bottom: 15px;
    }
     .page-template-service .service_img {
        height: 204px;
    }
     .page-template-our-blog-php .blog_all_btn {
        margin-top: 20px;
         margin-bottom: 10px;
    }
     .gal {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
     span.address p {
        font-size: 16px;
        line-height: 1.5;
    }
     .address-wrap .col-sm-4:nth-child(1) .address-text {
        padding-left: 15px;
         padding-right: 15px;
    }
     span.address {
        padding-left: 0px;
    }
     .address-text{
        padding: 12px 0px;
    }
     .text-message-area textarea {
        height: 100px;
    }
     .contact-form-section{
        padding: 25px 15px;
    }
     .form-wrap .col-sm-6:nth-child(even) {
        padding-right: 15px;
    }
     .contact-form-heading {
        padding-bottom: 12px;
    }
     .text-message-area{
        padding-right: 15px !important;
    }
     .deskmib{
        display: none;
    }
     .mobilecon{
        display: block;
    }
     .address-text {
        display: block;
         text-align: center;
         padding: 15px 0;
         margin: 0;
        bottom: 0;
    }
     .address-wrap .col-sm-4:nth-child(3) {
        padding-right: 15px;
    }
     .address-wrap .col-sm-4 {
        padding: 0 5px;
    }
     .social-info ul li{
        margin-right: 3px;
    }
     .copyright p{
        font-size: 12px;
    }
    .smego-info span {
	    font-size: 12px;
	}
	.smego-info img{max-width: 80px;}
	.smego-info {
	    width: 27%;
	    margin-top: 4px;
	}
	.home .header_area.stick .homelogo img {
	    max-width: 130px;
	    padding: 11px 15px 0px;
	}
	.home .homelogo {
	    left: 50px;
	}
	.header_area.stick .innerlogo img {
	    max-width: 130px;
	    padding: 15px 15px 0px;
	}
	.page-template-service .services_wrapper {
	    padding-top: 24px;
	    padding-bottom: 15px;
	}
}
 @media(max-width: 767px) {
     .navigation {
        display: none;
    }
    .address-wrap .col-sm-4 {
        padding: 0 15px;
    }
     .carousel_content h3 {
        font-size: 25px;
    }
     .banner_section .carousel_content {
        max-width: 330px;
         margin: auto;
         text-align: center;
         padding: 0;
         margin-top: 110px;
    }
     .banner_section {
        height: 250px;
    }
     .banner_btn span {
        max-width: 180px;
        margin: auto;
    }
     .banner_btn {
        float: none;
         text-align: center;
         margin: auto;
         width: 100%;
    }
     .home .homelogo {
        display: block;
         width: 100%;
         -ms-flex-preferred-size: 100%;
         flex-basis: 100%;
        text-align: center;
    }
     .home .logo img {
        left: 0;
         max-width: 110px;
         margin: auto;
         text-align: center;
    }
    .home_banner_slider ul.slick-dots {
	    margin-top: 107px;
	    left: 50%;
	    -webkit-transform: translateX(-50%) rotate(90deg);
	        -ms-transform: translateX(-50%) rotate(90deg);
	            transform: translateX(-50%) rotate(90deg);
	}
     .services_wrapper {
        padding: 20px 0px;
    }
     .services_inn .service_slider1 {
        display: block;
    }
     .service_slider1 .service_col {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
         width: 100%;
         max-width: 300px;
         margin: auto;
         margin-bottom: 15px;
    }
     .service_img {
        height: auto;
    }
     .services_inn .service_slider1 .service_col:nth-child(even) .service_box {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
     .services_inn .service_slider1 .service_col:nth-child(even) .service_box .ser_cnt_inn h6 a:before {
        bottom: auto;
         top: 0;
    }
     .service_list li {
        border-left: 0px solid #fff;
         width: 100%;
    }
     .service_list li span {
        font-size: 17px;
         width: 150px;
    }
     .service_list ul {
        padding: 0px 0 8px;
    }
     .how_it_works_sec .wp_inner {
        max-width: 190px;
         margin: auto;
         border: 2px solid transparent;
         padding: 5px;
        margin-bottom: 15px;
    }
     .content.content_right {
        background-color: #cfe3fb;
        padding: 25px 20px;
    }
     .container-fluid.how_it_works_sec {
        padding: 15px 0px 0;
         background-image: none !important;
    }
     .cost_img {
        height: 200px;
         background-color: #cfe3fb;
    }
     .content_section h3 {
        font-size: 28px;
         line-height: 1.2;
    }
     .content_section {
        padding: 10px 0px 0;
    }
     .cost_section {
        margin-top: 0px;
    }
     .container-fluid.blog_section {
        padding: 20px 0px;
    }
     .blog_box:nth-child(odd) {
        margin-right: 0;
         margin: auto;
    }
     .blog_box:nth-child(even) {
        margin-left: 0;
         margin: auto;
         margin-top: 15px;
         margin-bottom: 15px;
    }
     .blog_all_btn a{
        line-height: 36px;
    }
     .blog_content p {
        font-size: 17px;
    }
     .blog_btn span a {
        width: 25px;
         height: 25px;
        line-height: 25px;
        font-size: 25px;
    }
     .testimonial_wrap, .testimonial_box h3 {
        max-width: 400px;
    }
     .testimonial_box h5{
        font-size: 24px;
    }
     .testimonial_box h6{
        font-size: 14px;
    }
     .testimonial_box button.slick-prev.slick-arrow{
        right: 55px;
    }
     .testimonial_box button.slick-next.slick-arrow{
        right: 115px;
    }
     .container-fluid.testimonial_section {
        padding: 20px 0;
    }
     .testimonial_box p {
        font-size: 17px;
    }
     .testimonial_content {
        padding-bottom: 10px;
    }
     .quote img {
        max-width: 30px;
    }
     .left-quote {
        left: -40px;
    }
     .right-quote {
        right: -40px;
    }
     .newletter-wrap {
        height: auto;
         display: block;
         text-align: center;
        padding: 20px 0 30px;
    }
     .newletter-form {
        padding-left: 0;
    }
     .emaillist form {
        display: block;
    }
     .newletter h3 {
        font-size: 20px;
         line-height: 1.2;
    }
     .footer-main {
        padding-bottom: 25px;
         display: block;
        text-align: center;
        margin: 0;
    }
     .footer-add {
        max-width: 100%;
         margin: auto;
         display: block;
         padding: 0 15px;
    }
     .footer-add-img {
        width: 40px;
         margin: auto;
    }
     .footer-add-img img {
        margin: auto;
    }
     .footer-add-in {
        padding: 15px;
    }
     .footer-info.lastaddress {
        margin-top: 0px;
    }
     .footer-add-in.footer-add-lst {
        max-width: 100%;
    }
     .footer-wrap h3 {
        margin: 12px 0;
         font-size: 21px;
    }
     footer {
        padding: 0px 0 5px;
    }
     .footer-main {
        padding-bottom: 5px;
    }
     .copyright-in {
        display: block;
         text-align: center;
    }
     .copyright {
        padding: 14px 0;
    }
     .social-info ul li{
        margin-right: 20px;
    }
     .blog_box{
        width: 100%;
         max-width: 400px;
    }
     .page-template-about .cost_section {
        margin-top: 0;
    }
     .aboutleft {
        padding-top: 15px;
         display: block;
         max-width: 350px;
         margin: auto;
    }
     .header_area.stick{
        position: relative;
    }
     .logo img {
        left: 0px;
         max-width: 140px;
         margin: auto;
         position: relative;
         top: 0;
    }
     .innerlogo {
        text-align: center;
    }
     .header_area{
        padding: 0;
    }
     .about_top_cnt {
        min-height: initial;
        padding: 20px;
        text-align: center;
    }
     .about_top_cnt a{
        margin-top: 15px;
    }
     .page-template-service .services_wrapper {
        padding-top: 20px;
        padding-bottom: 8px;
    }
     .page-template-service .services-content {
        min-height: initial;
        padding: 20px;
    }
     .service_btn {
        margin-top: 5px;
    }
     .service_btn a{
        line-height: 33px;
    }
     .gal {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
     .form-wrap .col-sm-6:nth-child(even),.form-wrap .col-sm-6:nth-child(odd),.text-message-area {
        padding-right: 0 !important;
         padding-left: 0 !important;
    }
     .form-wrap {
        padding-bottom: 0px;
    }
     .form-wrap .col-sm-6:nth-child(2) br {
        display: none;
    }
     .contact-form-heading h3,.contact-form-heading p {
        text-align: center;
    }
     .contact-form-section {
        padding: 10px 15px;
    }
     .accordion_section {
         padding: 15px 0;
    }
     .accordion_section h3.heading {
        font-size: 27px;
    }
     .accordion_section .content p {
        padding: 20px 30px 28px 30px;
    }
     .previouswork-wrap h3 {
        padding: 25px 0 15px;
    }
     .es_subscription_message.error {
        position: relative;
    }
     html body div.wprm-wrapper {
        overflow-x: hidden !important;
    }
     .home .header_area{
        position: static;
         z-index: 0;
    }
     .home .header_area.stick {
        position: static;
         z-index: 0;
    }
     .scroll-top-btn{
        display: none;
    }
     img.white.img-fluid {
        display: none;
    }
     img.white.img-fluid.no-dis, img.black.img-fluid {
        display: block;
    }
     .smego-info img {
        margin: 0px auto 0;
    }
     .smego-info {
        width: 100%;margin-top: 8px;
         margin: auto;max-width: 185px;
    }
    .blog_box:last-child {
	    margin-top: 15px;
	}
	.sub-heading.galleryhead {
	    padding: 0 15px;
	}
	.alm-btn-wrap {
	    padding: 0 !important;
	    margin: 0;
	    height: 0;
	}
	.alm-btn-wrap {display: none !important;}
	.smego-info span {font-size: 12px; margin: auto;}
	.home .homelogo {left: 0px;}
    .grecaptcha-badge{z-index: 99999999;}

}
 @media(max-width: 480px) {
     .home_banner_slider ul.slick-dots{
        padding: 10px;
    }
     .carousel_content h3 {
         font-size: 21px;
    }
     .content_section h3 {
        font-size: 21px;
    }
     .inner_content h4{
        font-size: 26px;
    }
     .content.content_right p {
        font-size: 17px;
         padding: 10px 0px;
    }
     .blog_box{
        width: 100%;
         max-width: 330px;
    }
     h3 {
        font-size: 28px;
         line-height: 1.2;
    }
     .top_cnt {
        padding: 0 15px;
        padding-bottom: 15px;
    }
     .testimonial_wrap, .testimonial_box h3 {
        max-width: 273px;
    }
     .testimonial_box button.slick-prev.slick-arrow {
        right: 8px;
         bottom: 43px;
        width: 35px;
        height: 35px;
    }
     .testimonial_box button.slick-next.slick-arrow {
        right: 10px;
         bottom: 2px;
        width: 35px;
        height: 35px;
    }
     .testimonial_box button.slick-next.slick-arrow:before{
        font-size: 27px;
    }
     .testimonial_box button.slick-prev.slick-arrow:before{
        font-size: 27px;
    }
     .copyright p{
        font-size: 12px;
    }
     .banner_btn span {
        max-width: 150px;
    }
     .banner_btn a {
        line-height: 30px;
         font-size: 13px;
    }
     .image_t {
        width: 65px;
        height: 65px;
    }
     .author_img {
        width: 65px;
         height: 65px;
        margin-right: 6px;
    }
     .services_wrapper {
        padding: 20px 0px 0;
    }
     .services_wrapper h3 {
        font-size: 24px;
         margin-bottom: 5px;
    }
     .all-page-banner_section {
        height: 110px;
    }
     .sub-heading {
        font-size: 16px;
         line-height: 1.4;
    }
     .content.content_right {
        padding: 15px 20px;
    }
     .content.content_right .inner_content.aboutcont p {
        padding: 15px 0px 0px;
    }
     .all-page-banner_section h1 {
        font-size: 25px;
    }
     .aboutleft p {
        font-size: 16px;
    }
     .mapit iframe {
        height: 250px;
    }
    .single-post .detailleft .aboutleft{padding-top: 10px;padding-bottom: 25px;}
}
 @media(max-width: 320px) {
     .blog_box{
        max-width: 300px;
    }
     .banner_section .carousel_content{
        margin-top: 67px;
        max-width: 300px;
    }
     .carousel_content h3 {
        font-size: 19px;
    }
     h3 {
        font-size: 24px;
    }
     .content_section h3 {
        font-size: 18px;
    }
     .testimonial_wrap, .testimonial_box h3 {
        max-width: 220px;
    }
     .testimonial_box p {
        font-size: 15px;
    }
     .banner_section {
        height: 205px;
    }
     .services_wrapper h3 {
        font-size: 20px;
         margin-bottom: 5px;
    }
     .aboutleft{
        max-width: 300px;
    }
    .home_banner_slider ul.slick-dots {
        margin-top: 85px;
    }
}
